# DDILayersEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | Publish and Share UID (UUID) of the layer | [optional] 
**name** | **str** | Layer name. Must be unique | [optional] 
**description** | **str** | Free text for description. Only plain text. Max 255 char. | [optional] 
**long_description** | **str** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ext_description_url** | **str** | URL to an external description of the document. | [optional] 
**service** | **str** | Service type of the layer. WFS or WMS | [optional] 
**em_name** | **str** | When the Em repository is uesed, this paramter contains the name of the layer in the EM repository | [optional] 
**content_items** | **list[str]** | List of Images (ContenItems. Used for the DDI Service. | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 
**projects** | [**list[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


