# ModelsEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | UUID | [optional] 
**name** | **str** | Freely chosen name | [optional] 
**description** | **str** | Free text for description. Only plain text. | [optional] 
**training_set** | **str** | UID of the TrainingSet. | [optional] 
**classifier** | **str** | UID of the assigned classifier | [optional] 
**tools** | **list[str]** | Comma separated list tool names which can make use of the model. | [optional] 
**model_classes** | [**list[ModelsEndpointTypeModelClasses]**](ModelsEndpointTypeModelClasses.md) | Array of ModelClasses (UID). | [optional] 
**num_model_classes** | **int** | Number of ModelClasses in the Model | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 
**projects** | [**list[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


