# ProcessEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | UID of the process | [optional] 
**project** | [**ProcessEndpointTypeProject**](ProcessEndpointTypeProject.md) |  | [optional] 
**status** | **str** | Status of the project. Can be one of:   * WAITING: Process is queued for execution   * RUNNING: Process is currently executing   * FINISHED: Process terminated normally   * ABORTED: Process terminated unexpectedly   * ZOMBIE: Process is listed in the platform process table, but the internal (process) API has no information about it. Possible in case of historical/archived processes or due to platform error.  | [optional] 
**created_at** | **date** | Creation date | [optional] 
**created_by** | **str** | User name of the creator | [optional] 
**last_modified_at** | **date** | Last modification date | [optional] 
**last_modified_by** | **str** | User name of the last modifier | [optional] 
**tool** | [**ProcessEndpointTypeTool**](ProcessEndpointTypeTool.md) |  | [optional] 
**logs** | **str** | Logs from the process | [optional] 
**results** | [**list[ProcessEndpointTypeResults]**](ProcessEndpointTypeResults.md) | Results from the process | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


