# ProjectsEndpointTypeProperties

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | UUID | [optional] 
**name** | **str** | Freely chosen name | [optional] 
**description** | **str** | Free text for description. Only plain text. | [optional] 
**long_description** | **str** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ext_description_url** | **str** | URL to an external description of the document. | [optional] 
**project_dir** | **str** | URI to a directory resource. Not clear if needed. | [optional] 
**models** | [**list[ProjectsEndpointTypePropertiesModels]**](ProjectsEndpointTypePropertiesModels.md) | Array of models (UID). | [optional] 
**spatial_sources** | [**list[ProjectsEndpointTypePropertiesSpatialSources]**](ProjectsEndpointTypePropertiesSpatialSources.md) | Array of SpatialSources (UID). | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


