# SpatialSourcesEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | UUID | [optional] 
**name** | **str** | Freely chosen name | [optional] 
**description** | **str** | Free text for description. Only plain text. | [optional] 
**type** | **str** | Spatial Source type. | [optional] 
**content_item** | **str** | UID of the ContentItem | [optional] 
**additional_documents** | [**list[SpatialSourcesEndpointTypeAdditionalDocuments]**](SpatialSourcesEndpointTypeAdditionalDocuments.md) | Array of additional SpatialSource Documents. Mainly uses in WP3 tp store the different representation of a SketchMap. | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 
**projects** | [**list[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


