# SpatialUnitBaseFeaturePostRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Freely chosen name | 
**description** | **str** | Free text for description. Only plain text. Max 255 char. | 
**long_description** | **str** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ext_description_url** | **str** | URL to an external description of the document. | [optional] 
**level** | **str** | Level according to LADM | [optional] 
**concept** | **str** | According to the ontology based on LADM | [optional] 
**admin_source** | [**list[SpatialUnitsFeatureEndpointTypePropertiesAdminSource]**](SpatialUnitsFeatureEndpointTypePropertiesAdminSource.md) | Related Admin Source Documents | [optional] 
**boundary_face_string** | **str** | UUID to a boundary face string | [optional] 
**projects** | [**list[SpatialUnitsFeatureEndpointTypePropertiesProjects]**](SpatialUnitsFeatureEndpointTypePropertiesProjects.md) | Related Projects | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


