# AdminSourcesPostRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Freely chosen name | 
**description** | **str** | Free text for description. Only plain text. Max 255 char. | 
**long_description** | **str** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ext_description_url** | **str** | URL to an external description of the document. | [optional] 
**type** | **str** | Admin Source type. | [optional] 
**content_item** | **str** | UID of the ContentItem | 
**concept** | **str** | Zeigt auf ein Konzept (UID) in einer auf LADM aufbauenden Ontologie. Was ist der Unterscheid zu Type? Besserer Name, daa ansosnsten Verwechselung mit Concept aus Models | [optional] 
**spatial_units** | [**list[AdminSourcesEndpointTypeSpatialUnits]**](AdminSourcesEndpointTypeSpatialUnits.md) | Array of Spatial Units. The Admin Source document provides the legal evidenace for the registartion of the Spatial Unit in the LAS. | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 
**projects** | [**list[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


