# ImageSetsEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | UUID | [optional] 
**name** | **str** | Name of the image. Filename ? | [optional] 
**description** | **str** | Free text for description. Only plain text. Max 255 char. | [optional] 
**long_description** | **str** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ext_description_url** | **str** | URL to an external description of the document. | [optional] 
**metadata** | [**list[ImageSetsEndpointTypeMetadata]**](ImageSetsEndpointTypeMetadata.md) | Metadata for the image set. Like, flight date, etc. | [optional] 
**content_items** | [**list[ImageSetsEndpointTypeContentItems]**](ImageSetsEndpointTypeContentItems.md) | Metadata for the image set. Like, flight date, etc. | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 
**projects** | [**list[ModelsEndpointTypeProjects]**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


