# ProjectsPatchRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Freely chosen name | [optional] 
**description** | **str** | Free text for description. Only plain text. | [optional] 
**project_dir** | **str** | URI to a directory resource. Not clear if needed. | [optional] 
**models** | [**list[ProjectsEndpointTypePropertiesModels]**](ProjectsEndpointTypePropertiesModels.md) | Array of models (UID). | [optional] 
**spatial_sources** | [**list[ProjectsPostRequestPropertiesSpatialSources]**](ProjectsPostRequestPropertiesSpatialSources.md) | Array of SpatialSources (UID). | [optional] 
**aoi** | **list[str]** | Polygon. The polygon is encoded a comma separated list of coordinates. X1, Y1, X2, Y2, ..., Xn, Yn, X1, Y1. Patch requires a complete polygon. | [optional] 
**tags** | **list[str]** | Array of tags (strings) of the associated models. Patch requires an updated array. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


