# ToolsEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uid** | **str** | UID of the tool | [optional] 
**name** | **str** | Name of the tool. Should be WP name | [optional] 
**description** | **str** | Free text for description. Only plain text. | [optional] 
**long_description** | **str** | Free text for long description. | [optional] 
**ext_description_url** | **str** | URL to an external content. The content is added as static html in the the standard web client. | [optional] 
**supplier** | **str** | Free text for description. Only plain text. | [optional] 
**version** | **str** | Tool version. | [optional] 
**tool_url** | **str** | Link to external documentation | [optional] 
**image** | [**ToolsEndpointTypeImage**](ToolsEndpointTypeImage.md) |  | [optional] 
**entry_points** | [**list[ToolsEndpointTypeEntryPoints]**](ToolsEndpointTypeEntryPoints.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


