# TrainingSetsPostRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Freely chosen name | [optional] 
**description** | **str** | Free text for description. Only plain text. | [optional] 
**training_set_type** | **str** | TrainingSet type. | [optional] 
**training_set_status** | **int** | 0 &#x3D; untrained 1 &#x3D; trained | [optional] 
**tools** | **list[str]** | Comma separated list tool names which can make use of the training set. | [optional] 
**content_item** | **str** | UID of the ContentItem | [optional] 
**tags** | **list[str]** | Array of tags (strings). | [optional] 
**models** | [**list[TrainingsSetEndpointTypeModels]**](TrainingsSetEndpointTypeModels.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


